body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
}
.fondo-botonera {
	background-image: url(imagenes/fondo-botonera.jpg);
	height: 50px;
}
.fondo-botonera a:link{
	border: 1px solid #036;
	display: inline;
	border-radius: 5px;
	background-color: #3F6B9C;
	padding: 8px;
	margin-right: 5px;
	margin-left: 5px;
}
.fondo-botonera a:visited{
	border: 1px solid #036;
	display: inline;
	border-radius: 5px;
	background-color: #3F6B9C;
	padding: 8px;
	margin-right: 5px;
	margin-left: 5px;
}

.cuerpo {
	padding: 3px;
}
h1 {
	font-size: 1.5em;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size: 1em;
	font-weight: bold;
}


.mayusculas {
	text-transform: uppercase;
}

.estaciones-servicio {
	background-image: url(imagenes/encabezado-estaciones-servicio.jpg);
	height: 62px;
	background-color: #0E222D;
	background-position: center;
}
